admin_menus.contents:
  title: Contents
  description: ''
  parent: administrator
  route_name: view.admin_nodes.page_1
  menu_name: administrator
  weight: 0

admin_menus.concernements:
  title: Concernements
  description: ''
  parent: admin_menus.contents
  route_name: view.admin_nodes.page_1
  menu_name: administrator
  weight: 0

admin_menus.entitees:
  title: Entitees
  description: ''
  parent: admin_menus.contents
  route_name: view.admin_nodes.page_2
  menu_name: administrator
  weight: 2
